Subject: RE: Vim setup problem
From: "ASH, JAMES (SBCSI)" <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Nov 2001 09:17:56 -0600

$ cygcheck -c gettext
Cygwin Package Information
Package             Version
gettext             0.10.35-2p1

-----Original Message-----
From: Charles Wilson [mailto:[email-masked]]
Sent: Saturday, November 17, 2001 10:40 AM
To: ASH, JAMES (SBCSI)
Cc: [email-masked]
Subject: Re: Vim setup problem

What does 'cygcheck -c gettext' report?

--Chuck

James Ash wrote:

> Downloading the latest cygwin from the mirrors.rcn.net or the
> nas.nasa.gov and vim won't work. I've reproduced this several times.
> 
> When I run VIM, I get this message:
> 
> The procedure entry point bind_textdomain_codeset could not be located
> in the dynamic library cygintl.dll
> 
> I was able to load cygwin from another machine of mine, and that one
> works fine.
> 
> Thought you should know...
> Jim
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/